Skip to main content
`Ctrl`+`K`

# TSMPRK2A33

Second Order Multirate Partitioned Runge-Kutta scheme based on RK2A. This method has eight stages for slow and medium and fast parts. The refinement factor of the stepsize is 3. r = 3, np = 3

## Options Database Key

- -ts_mprk_type 2a33- select this scheme

## See Also

TS: Scalable ODE and DAE Solvers, `TSMPRK`, `TSMPRKType`, `TSMPRKSetType()`

## Level

advanced

## Location

src/ts/impls/multirate/mprk.c

Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages